body {
  margin: 0;
  padding: 0;
}

/*ヘッダー*/
header {
    position: relative;
    padding: 15px 0 30px 0px;
    background-color: #fff;
}
.logo {
    width: 140px;
    margin: 0 auto;
}
img {
    max-width: 100%;
    height: auto;
}


/*ハンバーガーアイコン*/
.btn-burger {
    cursor: pointer;
    display: block;
    width: 56px;
    height: 40px;
    position: absolute;
    top: 5px;
    right: 10px;
}

/*ハンバーガーアイコンを作る三本線*/
.icon, .icon:before, .icon:after {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    height: 2px; /*線の太さ*/
    width: 35px; /*線の長さ*/
    background-color: #000;
    border-radius: 2px;
    display: block;
    content: '';
    cursor: pointer;
    margin: auto;
}

/*三本線の間隔*/
.icon:before {
  top: 10px;
}
.icon:after {
  top: -20px;
}

/*チェックボックス非表示*/
.nav-toggle {
    display: none;
}

/*アイコンをクリックしたら*/
.nav-toggle:checked ~ .btn-burger .icon {
    background: transparent;
}
.nav-toggle:checked ~ .btn-burger .icon:before {
    transform: rotate(-45deg);
    top: 0;
}
.nav-toggle:checked ~ .btn-burger .icon:after {
    transform: rotate(45deg);
    top: 0;
}

.icon,
.icon:before,
.icon:after {
    transition: all .8s;
}


/*中身*/
.nav {
    background-color: #5c55e7;
    
}
.nav-list a {
    display: block;
    text-decoration: none;
    color: #fff;
}

.nav-list {
    list-style: none;
    display: none;
    margin: 0;
    padding-left: 20px;
}

.nav-list li {
    margin: 0;
    padding: 5px;
}

/* --------------------------------------------------
  フレーム用に追加
-------------------------------------------------- */
.nav-fr {
    background-color: #5c55e7;
    
}
.nav-list-fr a {

    text-decoration: none;
    color: #fff;
}

.nav-list-fr {
    list-style: none;
    margin: 0;
    padding-left: 4px;
}

.nav-list-fr li {
    margin: 0;
    padding: 5px;
}


.nav-fr {
    height: 65px;
}
.nav-list-fr {
    display: flex;
    justify-content: center;
    height: 60px;
    align-items: center;
    font-size:70%;
    flex-wrap: wrap;
}

.nav-list-fr li:not(:last-child) {
    border-right: 1px solid #fff;
}
/* --------------------------------------------------
 ここまで
-------------------------------------------------- */




.nav-toggle:checked ~ .nav .nav-list {
    display: block;
}

/*メインイメージ*/
.top {
    height: 200px;
    margin-bottom: 50px;
    background-color: #f0f8ff;
}

/* --------------------------------------------------
  幅768px以上のスタイル指定 ここから
-------------------------------------------------- */
@media screen and (min-width: 768px) {
/* ハンバーガーボタン */
.btn-burger {
    display: none;  /*768px以上では使用しない */
}
header {
    padding: 10px 0 10px;
}
.logo {
    width: auto;
    margin: 0 0 20px;
    padding: 0;
    text-align: center;
}
.nav-toggle:checked ~ .nav .nav-list {
    display: none;
}
.nav {
    height: 65px;
}
.nav-list {
    display: flex;
    justify-content: center;
    height: 70px;
    align-items: center;
    font-size:80%;
    flex-wrap: wrap;
}

.nav-list-fr {
    display: flex;
    justify-content: center;
    height: 70px;
    align-items: center;
    font-size:80%;
    flex-wrap: wrap;
}

.nav-list li:not(:last-child) {
    border-right: 1px solid #fff;
}



.table { display:table; border:none; margin-left : auto ; margin-right : auto ;}
.table .tr { display:table-row; }
.table .td3 { display:table-cell; text-align:left; line-height:170%; vertical-align:top; white-space: nowrap;}
.table .td3b { display:table-cell; text-align:left; line-height:170%; vertical-align:top; padding:4px 10px;}

}


